ul li{
    list-style-type: none;
}
body{
        width: 100%;
        background-color: #e0faff;
        font-family: "HeliosExtBold", sans-serif;
}
header{
        background-color: #1e3a63;
        height: 100px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 999;
        margin-top: -10px;
}
header img{
        height: 100px;
        width: auto;
}
header ul{
        list-style-type: none;
}
#logo{
        height: 250px;
        width: auto;
        top: -85px;
        position: relative;
}
#navig ul li{
        display: inline-block;
        position: relative;
        top: -245px;
        left: 600px;
        margin-right: 60px;
        font-size: 30px;
        color: rgb(255, 255, 255);
        font-family: "HeliosExtBold", sans-serif;
}
nav li{
        margin-right: 200px;
        margin-top: 20px;
        margin-left: 200px;
        display: inline-block;
}
li a{
        color: aliceblue;
        text-decoration: none;
        cursor: pointer;
}
ul li{
        list-style-type: none;
}
#contacts ul{
    position: relative;
    top: 300px;
    left: 100px;
    font-size: 40px;
    color: #002352;
    width: 390px;
}
#map img{
    width: 700px;
    height: auto;
    padding-left: 600px;
    top: -60px;
    position: relative;
}
#map p{
        margin-left: 600px;
        font-size: 35px;
}
#koord p{
        width: 300px;
        left: 800px;
        bottom: 200px;
        position: relative;
        font-size: 27px;
}
#gis p{
        top: -200px;
        left: -260px;
        text-align: center;
        position: relative;
}